/*     145592 : 실선      */
.solid_line__145592__ {display:block;position:relative;width:100%;height:30px}
.solid_line__145592__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__145592__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__145592__ {height:20px}
}

/*     145593 : 타이틀 텍스트      */
.title__145593__ {font-size:0;}
.title__145593__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4;
}
.title__145593__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__145593__.style_top p {padding-top:10px;}
.title__145593__.style_top p:before {top:0;left:0;width:26px;height:4px;}

.title__145593__.style_right p {padding-right:14px;}
.title__145593__.style_right p:before {top:16%;right:0;width:4px;height:26px;}

.title__145593__.style_bottom p {padding-bottom:12px;}
.title__145593__.style_bottom p:before {left:0;bottom:0;width:26px;height:4px;}

.title__145593__.style_left p {padding-left:14px;}
.title__145593__.style_left p:before {top:16%;left:0;width:4px;height:26px;}

.title__145593__.style_circle1 p {padding-left:18px;}
.title__145593__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__145593__.style_circle2 p {padding-left:18px;}
.title__145593__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__145593__ p {font-size:26px;}
}

/*     145594 : 타이틀 텍스트      */
.title__145594__ {font-size:0;}
.title__145594__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4;
}
.title__145594__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__145594__.style_top p {padding-top:10px;}
.title__145594__.style_top p:before {top:0;left:0;width:18px;height:4px;}

.title__145594__.style_right p {padding-right:14px;}
.title__145594__.style_right p:before {top:16%;right:0;width:4px;height:18px;}

.title__145594__.style_bottom p {padding-bottom:12px;}
.title__145594__.style_bottom p:before {left:0;bottom:0;width:18px;height:4px;}

.title__145594__.style_left p {padding-left:14px;}
.title__145594__.style_left p:before {top:16%;left:0;width:4px;height:18px;}

.title__145594__.style_circle1 p {padding-left:18px;}
.title__145594__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__145594__.style_circle2 p {padding-left:18px;}
.title__145594__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__145594__ p {font-size:18px;}
}

/*     145595 : 타이틀 텍스트      */
.title__145595__ {font-size:0;}
.title__145595__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4;
}
.title__145595__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__145595__.style_top p {padding-top:10px;}
.title__145595__.style_top p:before {top:0;left:0;width:18px;height:4px;}

.title__145595__.style_right p {padding-right:14px;}
.title__145595__.style_right p:before {top:16%;right:0;width:4px;height:18px;}

.title__145595__.style_bottom p {padding-bottom:12px;}
.title__145595__.style_bottom p:before {left:0;bottom:0;width:18px;height:4px;}

.title__145595__.style_left p {padding-left:14px;}
.title__145595__.style_left p:before {top:16%;left:0;width:4px;height:18px;}

.title__145595__.style_circle1 p {padding-left:18px;}
.title__145595__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__145595__.style_circle2 p {padding-left:18px;}
.title__145595__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__145595__ p {font-size:18px;}
}

/*     145596 : 타이틀 텍스트      */
.title__145596__ {font-size:0;}
.title__145596__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4;
}
.title__145596__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__145596__.style_top p {padding-top:10px;}
.title__145596__.style_top p:before {top:0;left:0;width:18px;height:4px;}

.title__145596__.style_right p {padding-right:14px;}
.title__145596__.style_right p:before {top:16%;right:0;width:4px;height:18px;}

.title__145596__.style_bottom p {padding-bottom:12px;}
.title__145596__.style_bottom p:before {left:0;bottom:0;width:18px;height:4px;}

.title__145596__.style_left p {padding-left:14px;}
.title__145596__.style_left p:before {top:16%;left:0;width:4px;height:18px;}

.title__145596__.style_circle1 p {padding-left:18px;}
.title__145596__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__145596__.style_circle2 p {padding-left:18px;}
.title__145596__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__145596__ p {font-size:18px;}
}

/*     145597 : 실선      */
.solid_line__145597__ {display:block;position:relative;width:100%;height:30px}
.solid_line__145597__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__145597__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__145597__ {height:20px}
}

/*     105042 : 한줄 텍스트      */
.text__105042__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}
.text__105042__ p a {color:#000000; text-decoration:none;}

@media all and (min-width:1024px){
	.text__105042__ p {font-size:18px;}
}

/*     105043 : 제목&내용 가로형      */
.text_horizontal__105043__ .title__105043__ {margin:0 0 2px; padding:0; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;}
.text_horizontal__105043__ .text__105043__ {margin:0; padding:0; font-size:13px; color:#000000; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__105043__:after {content:''; display:block; clear:both;}
	.text_horizontal__105043__ .title__105043__ {box-sizing:border-box; float:left; margin:0; min-width:80px; padding-right:20px;}
	.text_horizontal__105043__ .text__105043__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__105043__ .title__105043__ {font-size:15px; line-height:1.5em;}
	.text_horizontal__105043__ .text__105043__ {font-size:15px; line-height:1.5em;}
}

/*     105044 : 제목&내용 가로형      */
.text_horizontal__105044__ .title__105044__ {margin:0 0 2px; padding:0; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;}
.text_horizontal__105044__ .text__105044__ {margin:0; padding:0; font-size:13px; color:#000000; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__105044__:after {content:''; display:block; clear:both;}
	.text_horizontal__105044__ .title__105044__ {box-sizing:border-box; float:left; margin:0; min-width:80px; padding-right:20px;}
	.text_horizontal__105044__ .text__105044__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__105044__ .title__105044__ {font-size:15px; line-height:1.5em;}
	.text_horizontal__105044__ .text__105044__ {font-size:15px; line-height:1.5em;}
}

/*     105045 : 제목&내용 가로형      */
.text_horizontal__105045__ .title__105045__ {margin:0 0 2px; padding:0; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;}
.text_horizontal__105045__ .text__105045__ {margin:0; padding:0; font-size:13px; color:#000000; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__105045__:after {content:''; display:block; clear:both;}
	.text_horizontal__105045__ .title__105045__ {box-sizing:border-box; float:left; margin:0; min-width:80px; padding-right:20px;}
	.text_horizontal__105045__ .text__105045__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__105045__ .title__105045__ {font-size:15px; line-height:1.5em;}
	.text_horizontal__105045__ .text__105045__ {font-size:15px; line-height:1.5em;}
}

/*     105046 : 제목&내용 가로형      */
.text_horizontal__105046__ .title__105046__ {margin:0 0 2px; padding:0; font-size:13px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:0;}
.text_horizontal__105046__ .text__105046__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__105046__:after {content:''; display:block; clear:both;}
	.text_horizontal__105046__ .title__105046__ {box-sizing:border-box; float:left; margin:0; min-width:80px; padding-right:20px;}
	.text_horizontal__105046__ .text__105046__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__105046__ .title__105046__ {font-size:20px; line-height:1.5em;}
	.text_horizontal__105046__ .text__105046__ {font-size:20px; line-height:1.5em;}
}

/*     105047 : 타이틀 텍스트      */
.title__105047__ {font-size:0; }
.title__105047__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__105047__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__105047__.style_top p {padding-top:12px;}
.title__105047__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__105047__.style_right p {padding-right:14px;}
.title__105047__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__105047__.style_bottom p {padding-bottom:12px;}
.title__105047__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__105047__.style_left p {padding-left:14px;}
.title__105047__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__105047__.style_circle1 p {padding-left:18px;}
.title__105047__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__105047__.style_circle2 p {padding-left:18px;}
.title__105047__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     105048 : 번호형 리스트      */
.text_list__105048__ ul {margin:0; padding:0; list-style:none; }
.text_list__105048__ ul li {position:relative; margin-top:8px; padding-left:32px;}
.text_list__105048__ ul li:first-child {margin-top:0;}
.text_list__105048__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:13px; border-radius:50%; background:#ff7700;
	font-family:NanumGothic; font-weight:normal; color:#fff; text-align:center;
}
.text_list__105048__ ul li p {margin:0; padding:0; line-height:22px; font-size:14px; font-weight:bold; color:#444444; letter-spacing:0;}

@media all and (min-width:1024px){
	.text_list__105048__ ul li {margin-top:12px; padding-left:38px;}
	.text_list__105048__ ul li span {width:26px; height:26px; line-height:26px;}
	.text_list__105048__ ul li p {line-height:26px; font-size:16px;}
}

/*     105049 : 타이틀 텍스트      */
.title__105049__ {font-size:0; }
.title__105049__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__105049__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__105049__.style_top p {padding-top:12px;}
.title__105049__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__105049__.style_right p {padding-right:14px;}
.title__105049__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__105049__.style_bottom p {padding-bottom:12px;}
.title__105049__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__105049__.style_left p {padding-left:14px;}
.title__105049__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__105049__.style_circle1 p {padding-left:18px;}
.title__105049__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__105049__.style_circle2 p {padding-left:18px;}
.title__105049__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     105050 : 번호형 리스트      */
.text_list__105050__ ul {margin:0; padding:0; list-style:none; }
.text_list__105050__ ul li {position:relative; margin-top:8px; padding-left:32px;}
.text_list__105050__ ul li:first-child {margin-top:0;}
.text_list__105050__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:13px; border-radius:50%; background:#ff7700;
	font-family:NanumGothic; font-weight:normal; color:#fff; text-align:center;
}
.text_list__105050__ ul li p {margin:0; padding:0; line-height:22px; font-size:14px; font-weight:bold; color:#000000; letter-spacing:0;}

@media all and (min-width:1024px){
	.text_list__105050__ ul li {margin-top:12px; padding-left:38px;}
	.text_list__105050__ ul li span {width:26px; height:26px; line-height:26px;}
	.text_list__105050__ ul li p {line-height:26px; font-size:16px;}
}

/*     134263 : 실선      */
.solid_line__134263__ {display:block; position:relative; width:100%; height:80px;}
.solid_line__134263__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e5e5e5;}

.solid_line__134263__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__134263__ {height:60px;}
}

